Template:Portal content/example/styles.css

/* Example no. 1 */
.portal-content-css-example-no-1 .portal-content-box-title-text {
	border-bottom-color: #800080 !important;	
}

/* Example no. 2 */
.portal-content-css-example-no-2.portal-content-box {
	background-color: #fef6e7;
	border-color: #fef6e7;
}
.portal-content-css-example-no-2 .portal-content-box-title-text {
	border-bottom-color: #fc3;
}

/* Dark mode for example no. 2 */
@media screen {
	html.skin-theme-clientpref-night .portal-content-css-example-no-2.portal-content-box {
		background-color: #2a1b00;
		border-color: #2a1b00;
	}
}
@media screen and (prefers-color-scheme: dark) {
	html.skin-theme-clientpref-os .portal-content-css-example-no-2.portal-content-box {
		background-color: #2a1b00;
		border-color: #2a1b00;
	}
}